Subject: Re: [PATCH] [powerpc] update xmon slb code

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 30 Oct 2007 10:17:15 +1100

> Nice, I like it! I wonder if it would make sense to (space) pad the
> ESID/VSID fields so they line up, it'd make output just a little tidier.
> 
> (If you end up changing that, please also break the long printf lines
> in two.)
> 
> Beside that it looks good to me! :)

Can you also print out the LLP bits ? (I won't ask you to also decode
the page size though that would be useful :-)

Cheers,
Ben.